Subject: Beaumont Methanol
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 Nov 2000 02:10:00 -0800 (PST)

This is to confirm that we need to take our delivery to HPL meter # 1428 to 
zero !!

Beaumont Methanol started a controlled shut-down last night (they will be 
down in Dec00 due to high gas prices) .... and it became an "out-of-control" 
shut in and they had to shut down last night, and are now taking no gas from 
the DuPont header.

Lee